.contact-row label {
    display: block;
    width: 100%;
    font-weight: normal;
    font-size: 13px;
    margin-bottom: 5px;
}

.contact-row input[type='text'], .contact-row input[type='email'], .contact-row input[type='tel'], .contact-row select {
    display: block;
    width: 100%;
    border: 1px solid #7782a4;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    color: #000000;
}

h2.feedtitle {
    font-size: 18px;
    margin: 0 0 18px 0;
    padding: 0;
    text-transform: uppercase;
}

.contact-row span {
    color: #858585;
}

input[type=range] {
    display: block;
    width: 100%;
}

.contact-row textarea {
    display: block;
    width: 100%;
    border: 1px solid #7782a4;
    padding: 10px;
}

.advice-submit input {
	background: #323232;
    border: 1px solid transparent;
    color: #fff;
    padding: 12px 25px;
    text-transform: uppercase;
    font-weight: bold;
}

.feedadvice-index-index .page-title-wrapper { display:none; }

#grazing-hours { display: inline-block; width: 85%; }
.grazing-count { display: inline-block;margin-left: 15px; position: relative; top: -5px; }

#hours-worked { display: inline-block; width: 85%; }
.hours-count { display: inline-block;margin-left: 15px; position: relative; top: -5px; }